[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SelectItem

SelectItem - returns True if current item (specified by a string) is to be selected

## Declaration

Source position: stdctrls.pp line 350

`protected function TCustomComboBox.SelectItem(`
`const AnItem: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.